{
  "id": 2985824,
  "name": "Frederick Peake, appellee, v. Vita A. Forlano, appellant",
  "name_abbreviation": "Peake v. Forlano",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 25,087",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 427,
    "ocr_confidence": 0.514,
    "sha256": "b3b33a738cda19ce62233b3979c0200d3918ab91e32704a07b7157a75f009f70",
    "simhash": "1:75915c0a542348bc",
    "word_count": 67
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frederick Peake, appellee, v. Vita A. Forlano, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O \u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O \u2019Connor"
      }
    ],
    "attorneys": [
      "Cairoli Gigliotti, for appellant. Frederick Peake, pro se."
    ],
    "corrections": "",
    "head_matter": "Frederick Peake, appellee, v. Vita A. Forlano, appellant.\nGen. No. 25,087.\nAction on a check. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John R. Newcomer, Judge, presiding. Heard in the Branch Appellate Court at the March term, . 1919.\nAffirmed.\nOpinion filed April 21, 1920.\nCairoli Gigliotti, for appellant. Frederick Peake, pro se."
  },
  "file_name": "0631-02",
  "first_page_order": 659,
  "last_page_order": 659
}
